Public Class Form2
    Public Shared ans As String
    Public Shared NewParamValue As String


    Private Sub Form2_Loaded(ByVal sender As Object, ByVal e As EventArgs) Handles MyClass.Loaded
        Label1.Content = "A " & MainWindow.ParamNameD & " paraméternek alapérték van beállítáva, szeretnéd módosítanin?"

    End Sub



    Private Sub MaterialRaisedButton1_Click(sender As Object, e As RoutedEventArgs) Handles MaterialRaisedButton1.Click
        ans = "ok"
    End Sub

    Private Sub MaterialRaisedButton2_Click(sender As Object, e As RoutedEventArgs) Handles MaterialRaisedButton2.Click
        ans = "notok"
    End Sub

    Private Sub TextBox_TextChanged(sender As Object, e As TextChangedEventArgs)
        NewParamValue = TextBox1.Text
    End Sub

End Class